﻿@media (min-width:769px){.home-about .about-item.item2 .about-content{padding-right:12%}
.home-about .about-item.item2 .icon2 {margin-bottom:5px;line-height:1.4}
.home-about .about-item .about-content .home-title{margin-bottom:12px;}
.home-about .about-item{align-items:initial}
.home-about .about-item .about-img img{height:100%;width:100%;display:block;position:absolute;top:0;left:0;object-fit:cover}
.home-about .about-item.item1{padding:20px 0 60px}
.home-about .about-item.item2{padding:60px 0}
.home-about .about-item.item2 .about-img::after{height:calc(100% + 120px);top:-60px;}}
.home-about .about-item .about-content .icon1{font-size:var(--hometitlefont);color:var(--fontcolor);-webkit-text-fill-color:inherit;background:none;line-height:1.3;font-weight:400}
.home-about .about-item .about-content .home-title{font-weight:400}
.home-banner .swiper-slide>a::after{display: none;}
.banner-text{position:absolute;right:5%;top:27%;font-size:2.2vw;font-weight:700;text-align:center;color:#fff;line-height:1.2}
.banner-text .titl-1{font-size:2.7vw;background:linear-gradient(90deg,#3a7dec,#5ebddc);-webkit-background-clip:text;color:transparent;background-clip:text}

.home-about .about-item.item2 .about-content{padding-right:0}
.home-about .about-item.item2 .about-img{padding:0 0 0 5%}
.home-about .about-item.item2 .about-img img{position:static;transform:none;width:100%}
@media (max-width:768px){.home-about .about-item.item2 .about-img{padding:0}}
.home-about .about-item.item2 .about-img::after{display:none;}